Subject: Re: DEBUGGING PERL available
From: "Gerrit P. Haase" <[email-masked]>
To: Greg Matheson <[email-masked]>
Cc: [email-masked]
Date: Sat, 12 Apr 2003 08:51:15 +0200

Hallo Greg,

>> Ok, a debugging version is here (two packages, 8MB sourcetree and
>> 10MB binaries):
>> http://koeln.convey.de/cywgin/perl/perl-5.8.0-debugging.tar.bz2
>> http://koeln.convey.de/cywgin/perl/perl-5.8.0-debugging-srctree.tar.bz2
>> http://koeln.convey.de/cywgin/perl/md5sums

> Has anyone been able to download these? I have tried 5-6 times over the
> last 4-5 days but keep getting a

>    A Timeout occurred while waiting to read data from the network. The
>    network or server may be down or congested. Please retry your request.

> message.

The Cygwin Apache is really a problem, I need to restart it several
times a day, I just restarted it now, please try again.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/